Rwanda RAMS - Data Services #1528

Report Modifications in TMS module
06/12/2024 12:12 PM - Harinath Vajrala

Status: Closed Start date: 06/12/2024
Priority: Normal Due date:

Assignee: Sindhuja Kadari % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category: Database
Description

Report Modifications in TMS module

History

#1 - 19/12/2024 05:55 PM - Harinath Vajrala

- Assignee changed from Harinath Vajrala to Sindhuja Kadari

#2 - 16/01/2025 11:45 AM - Sindhuja Kadari

- Status changed from New to Closed
